/*  ------ CSS Seulement pour les commentaires ------- */



/* Commentaire unique ?  */
.thread-alt {
	background-color: #f8f8f8;
}
/* Commentaire thread ? */
.thread-even {
	background-color: white;
}
/* Modification suivant la profondeur des commentaires */
.depth-1 {
	border: 1px solid #ddd;
	background-color:white;
}
.depth-2 {
	background-color:#fbfbfb;
}
.depth-3 {
	background-color:#f9f9f9;
}
.depth-4 {
	background-color:#f7f7f7;
}
.depth-5 {
	background-color:#f5f5f5;
}
.depth-6 {
	background-color:#f3f3f3;
}
.depth-7 {
	background-color:#f1f1f1;
}
.depth-8 {
	background-color:#f3f3f3;
}
.depth-9 {
	background-color:#f5f5f5;
}

.depth-5 textarea {
	width:100%;
}
.depth-6 textarea {
	width:100%;
}
.depth-7 textarea {
	width:100%;
}
.depth-8 textarea {
	width:100%;
}
.depth-9 textarea {
	width:100%;
}

/* Tous les commentaires: Contour des commentaires */
.even, .alt {
	border:1px dotted #EFEFEF;
	border-left: 2px solid #ddd;
}

.commentlist li { 
	font: 1em,'Lucida Grande', Verdana, Arial, Sans-Serif;
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;
}
/* Children comments */
.commentlist ul { 
	margin-right: -5px;
	margin-left: 10px;
}


.commentlist li .avatar { 
	float: right;
	border: 1px solid #eee;
	padding: 2px;
	margin-right:15px;
	margin-bottom:15px;
	background: #fff;
	visibility:visible;
	float:left;
}

.commentlist cite {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	visibility:visible;
	text-transform:capitalize;
}
.commentlist cite a {
	visibility:visible;
}
.comment-author {
	visibility:hidden;
}








/* Begin Form Elements */

.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
	}

#respond:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
/* End Form Elements */



/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
}

.commentlist {
	padding: 0;
	text-align: justify;
}

/* contenu du comment */
.comment p {
	margin: 10px 5px 10px 0;
	font-style:italic;
}
.children { 
	padding: 0; 
}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}

/* date+edit link du comment */
.commentmetadata {
	margin: 0;
	display: block;
	font-size: 0.8em;
	float:right;
	margin-top:-20px;
	color:#EFEFEF;
}
.commentmetadata a {
	color:#8F8F8F;
}

.reply {
	text-align:right;
	font-size:0.9em;
	font-weight:bold;
	padding-top:5px;
/*	background:#fafafa; */
}
/* End Comments */


.leabox-content.widget_recent_comments {
	text-align:justify;
	text-transform: capitalize;
}
.widget_recent_comments li {
	margin-left:-30px;
	margin-right:10px;
	list-style-type: none;
}
.widget_rss li {
	margin-left:-30px;
	margin-right:10px;
	list-style-type: none;
}
.widget_text {
	text-align:center;
}

